@CHARSET "ISO-8859-1";

/***************************************************************\



   access.css  ACCESS Mississippi global cascading style sheet
   
   VERSION HISTORY:
   	- 1.1 (01/30/2020) || CIF_ST_00309 || LRUI-3317
   		- Added .table-fixed and text-wrap classes



\***************************************************************/

/***The Following styles are for removing certain elements from printout.***/
 @media print {

	#hideOnPrint{

		display:none;
	}
	#hideOnPrint1{

		display:none;
	}
	#hideOnPrint2{

		display:none;
	}
	#hideOnPrint3{

		display:none;
	}
	#hideOnPrint4{

		display:none;
	}
	#hideOnPrint5{

		display:none;
	}
	#showOnPrint{
		display: block
	}
}
/*
CIF_INT_06976 || LRUI-3027
*/
@media screen{
	#showOnPrint{
	display: none
	}
}

.dashboardDisplayTable{

	border: 1px;

	padding: 2px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/
	
	
	table-layout:fixed;
	
	word-wrap:break-word;
	
	overflow:auto;

	padding-top: 2px;

	padding-bottom:2px;
}


.dashboardDisplayTable td{

	

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/   
	
	word-wrap:break-word;
	
	overflow:auto;

	padding-top: 2px;

	padding-bottom:2px;	 
}





/*CIF_INT_08602||LRUI-14514|| removed border and added box-shadow to sync with new login page - start  */
.widthfixedDashboard{

	width: 985px;

	height: 100%;

	/*border: 1px solid #003366;*/	
	box-shadow: 0 10px 20px rgba(0,0,0,0.4), 0 6px 6px rgba(0,0,0,0.4); 
	

}

.widthfixed{

	width: 985px;

	height: 100%;

	/*border: 1px solid #003366;*/	
	box-shadow: 0 10px 20px rgba(0,0,0,0.4), 0 6px 6px rgba(0,0,0,0.4);
	
}
/*CIF_INT_08602||LRUI-14514|| removed border and added box-shadow to sync with new login page - end  */
/*
.banner {

	background: url(../images/newHeader.gif) no-repeat top left;

	height: 100px;

	text-indent: -2000px;

}
*/
.banner img{
	width: 100%;
	height: 100px;
}
.bannercommon {

	background: url(../images/headerCommonApplications.png) no-repeat top left;

	height: 100px;

	text-indent: -2000px;

}

.banner div{

	/*background: url(../images/welcome-seal.gif) no-repeat top right;*/

	height: 100px;

}



.bmenu {

height: 26px;

overflow: hidden; 
  text-overflow: ellipsis;
  white-space: nowrap;

}



.bmenu p{

margin: 0px;

font-family: Arial, Verdana, Helvetica, sans-serif;

color: #000000;

text-align: center;

font-size: 12px;

font-weight: normal;

float: left;

margin-left: 3px;

padding: 4px 0px 0px 0px;

}



.bmenu ul{

background: url('../images/bm-corner.gif') no-repeat top left;

padding-left: 20px;

position: relative;
top:-15px;

float: right; margin-left:40px; margin-right:0px; margin-top:1px; margin-bottom:-1px; padding-right:1px; padding-top:1px; padding-bottom:1px;
}

div.skipMenu{
width: 100px;
position: relative;
top:5px;
float: center; margin-left:500px; margin-right:0px; margin-top:1px; margin-bottom:-1px; padding-right:1px; padding-top:1px; padding-bottom:1px;
}


.bmenu li {

display: inline;

padding: 0px 2px 0px 2px;

margin: 0px;

background: #EEEEE2 bottom center;

border-top: 1px solid #CECECE;

border-bottom: 1px solid #EEEEE2;

list-style-type: none;
}

.bmenu a {

color: #000099;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

font-style: normal;

font-weight: bold;

text-decoration: none;

margin: 1px 5px 0 5px;

padding-bottom: 0px;

}



.bmenu a.active, .bmenu a:hover {

color: #000066;

font-weight:bold;

text-decoration: none;

}



.centered{

	text-align:center;



}



.textnowrap{

	white-space: nowrap;



}



.disp_past_due_dates

{

	color:darkred;

}

.disp_current_due_date

{

 color:darkgreen;

}





.disp_near_future_due_date

{

  color:orange;	

}
/*
CIF_INT_08732 || LRUI-15814
*/
.disp_purple{

  color:purple;	

}


.left{

	text-align:left;

}

.content{

	/*text-indent: 30px;*/ 

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	text-align: left;

	background-color:#F0F0F0;

	/* CIF_00087 */
	/*background: url('../images/test.jpg') bottom center;*/

	margin: 0px;

	padding-bottom: 0px;

	padding-left: 20px;

	padding-right: 20px;



}



.contentBGColor {

	background-color:#F0F0F0;

}





.content form {

	padding-bottom: 1px;

	margin: 0px;

}



.content h1{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	font-weight: normal;

	margin: 5px 0px 2px 0px;

}



.errorstyle{

	color: red;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	vertical-align: top;

}



.errorstylecenter{

	color: red;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	vertical-align: middle;

}










.errormessage{

	color: red;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



.autherror{

	color: red;

	font-weight: bold;

	font-size: 16px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



.readonlytext{

	background-color: #CCCCCC;

}



.pageid{

	text-align: right;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

}





.screenid{

	text-align: right;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: normal;	

}



.dashboardlinkStyle {
	text-decoration: none;
	border:none;	
	background:transparent;
	color: GREEN;
	border-style:none;
}

 

.dashboardlinkStyle a:hover {
	text-decoration: none;
	border:none;	
	background:transparent;
	color: GREEN;
	border-style:none;
}

.dashboardlinkStyle a:visited
 {
	text-decoration: none;
	border:none;	
	background:transparent;
	color: GREEN;
	border-style:none;
}
.dashboardlinkStyle a:link
	{
	text-decoration: none;
	border:none;	
	background:transparent;
	color: GREEN;
	border-style:none;
	}
 .dashboardlinkStyle a:active{
	text-decoration: none;
	border:none;	
	background:transparent;
	color: GREEN;
	border-style:none;
}

 

.dashboardbutton{ 	

	padding-left: 0px; 

	padding-right: 0px; 

	font-style: normal;
	
	border:none 
	
	text-decoration: none
	
}

input:inactive.dashboardbutton, .dashboardbuttonhover{

	border: none;
	padding-left: 0px; 
	padding-right: 0px; 
	text-decoration: none

	

}

.formbutton{

	height: 18px;

	/*width: 30px;*/

	background:url('../images/button-bg.gif') repeat-x bottom center;

	padding-left: 2px; 

	padding-right: 2px;

	text-align: center;

	border: 1px solid black;

	color: black;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	text-align: center;

	text-decoration: none



}

.formrefreshbutton{

	
	height: 21px;

	width: 21px;

}

.formrefbutton{

	
	height: 105px;

	width: 105px;

}


input:active.formbutton, .formbuttonhover{

	border: 1px solid #FFCC33;

	text-align: center;

	color: black;

}

.hiddenformbutton{

	display:none;

}

.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: normal;

	color: #FFFFFF;

	height: 45px;

	bottom: 1px;

	background: url('../images/footer-bg.png') repeat-y bottom center;

	width: 100%;

	text-align: center;

	border-top: 1px solid #336699

}



.footer a{

	color: #CCCCCC;

}



.footer a:active, .footer a:hover {

	color: #FFFFFF;

}

/*Style for the title of the page*/

.pageheader {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-style: normal;

	font-weight: normal;

	margin: 5px 0px 2px 0px;

	text-align: center;

}
.tablefieldscenteraligned{

	border: 0px;

	padding: 2px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/



}
/*Style for the table containing the fields and labels on the form*/

.tablefields{

	border: 0px;

	padding: 2px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/



}

/*Style for the table cell containing the fields and labels on the form*/

.tablefields td{

	vertical-align: top;

	padding-top: 2px;

	padding-bottom:2px;

}

/*Style for the table header cell containing the labels on the form*/

.tablefields th{

	

	text-align: center;

	vertical-align: bottom;

	padding-bottom: 2px;

	font-weight: bold;

}



/*Style for the table containing the fields and labels on the form*/

.tablefieldsleftaligned{

	border: 0px;

	padding: 2px;

	margin-left: 550 px;

	 /*margin-right: auto;This is to center the table*/



}

/*Style for the table cell containing the fields and labels on the form*/

.tablefieldsleftaligned td{

	vertical-align: top;

	padding-top: 2px;

	padding-bottom:2px;

}

/*Style for the table header cell containing the labels on the form*/

.tablefieldsleftaligned th{

	

	text-align: center;

	vertical-align: bottom;

	padding-bottom: 2px;

	font-weight: bold;

}






























/*Style for the table cell containing the question/attribute number*/

.tdnumber{

	text-align:right;

	vertical-align: top;		

}

/*Style for the blue colour*/

.tdblue{
	text-align: center;

	vertical-align: top;
	color: blue;
}
                  
/*Style for the table cell containing the mandatory indication*/

.tdmandatory{

	text-align: center;

	vertical-align: top;

	color: red;	

}

.tdmandatory td{

	text-align: center;

	vertical-align: top;

	padding-top: 4px;

	color: red;	

}

.tdmandatorycentered{

	text-align: center;

	vertical-align: middle;

	color: red;

}

/* Style for displaying the legend info */

.tdbackgroundblack {

 background-color:black; 	

}

/* Style for displaying the legend info */

.tdbackgroundred {

 background-color:darkred; 	

}



/* Style for displaying the legend info */

.tdbackgroundgreen {

 background-color:darkgreen; 	

}

/* Style for displaying the legend color -CIF_INT_09498 || LRUI-21263 910-921*/

.tdfontcolororange {

color:darkorange;	

}
.tdbackgroundorange {

 background-color:darkorange; 	

}
/* Style for displaying the legend color */

.tdfontcolorblack {

color:black;	

}

/* Style for displaying the legend color */

.tdfontcolorred {

color:darkred;	

}

/* Style for displaying the legend color */

.tdfontcolorgreen {

color:darkgreen;	

}











/*Style for the element containing the mandatory indication*/

.textmandatory

{

	color: red;	

}

/*Style for the element containing the question/attribute text*/

.textlabel

{

	padding-left: 2px; 

	padding-right:3px;

	vertical-align: top;

}

.textinstruction

{

	color:006600;

}

/*used when space is needed between labels and displayed information*/

.textlabelpaddmoreonright

{

	padding-left: 2px;

	padding-right: 25px;

	vertical-align: top;

}

/*Style for the element containing the header for set of questions*/

.textlabelbold

{

	padding-left: 2px; 

	padding-right:3px;

	font-weight : bold;

	

}



/*Style for the element containing the header for set of questions, centrated*/

.textlabelboldcenter

{

	padding-left: 2px; 

	padding-right:3px;

	font-weight : bold;

	text-align: center;

}



.textlabelgray

{

	background-color: #DDDDDD;		

	padding-left: 2px;

	padding-right:3px;

}

/*Style for the element containing the question/attribute data*/
/* CIF_INT_08105 || LRUI-11764 added textdata_inline to display textdata tds in-line */
.textdata, .textdata_inline

{

	color: navy;

	padding-left: 2px;

	padding-right:3px;

}

.textdatainformationmessage

{

	color:006600;

	padding-left: 2px;

	padding-right:3px;

}

.textdatabold

{	

	font-weight : bold;

	padding-left: 2px;

	padding-right:3px;

}

.textdataright

{

	color: navy;

	padding-left: 2px;

	padding-right:3px;

	text-align:right;

}

.textsize32

{

	size : 3;

	maxlength : 2;

}

.textsize1110

{

	size : 11;

	maxlength : 10;

}

	



/* text label header*/

.textlabelheader

{

	font-weight : bold;

	text-align: left;

}




/*CIF_01638 - Mozilla Firefox Bug/ border-collapse value changed to seperate and border were changed */
/*Style for the table to display data in tabular format*/

.tabledata{

	border-collapse: seperate;

	padding: 10px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/



}

/*Style for the table header to display data in tabular format*/


.tabledata thead{

	background-color: #DDDDDD;

	font-weight : bold;

	vertical-align: middle;

}

tr.firefoxSpecial3 td{
 	
 	font-weight: normal; 

	background-color: #DDDDDD; 

	color: rgb(0, 0, 0);

	font-weight: bold;

	text-align: center;

	vertical-align: middle;	
	
	border-top: 1px solid black;
}

tr.firefoxSpecial4 td{
 		
	border-top: 1px solid black;
}

.tabledata thead th{
	
	border-top: 1px solid black;
	
	padding-left: 4px;

	padding-right:4px;

	padding-top: 4px;

	padding-bottom:4px;

	text-align: center;

}

/*Style for the table header to display data in tabular format*/

.tabledata tbody{



	font-weight : normal;

	vertical-align: top;

}

/*Style for the table header to display data in tabular format*/

.tabledata td{

	

	border-bottom: 1px solid black;

	padding-left: 10px;

	padding-right: 10px;

}

.tabledata th:first-child, .tabledata td:first-child{
	
	border-left: 1px solid black;
	
}

.tabledata th, .tabledata td{
	
	border-right: 1px solid black;
}

.tabledata th{

	 border-bottom: 1px solid black;	padding: 4px;	text-align: center;	font-weight: bold;

}
/*CIF_01638 end*/

/*Style for first child of column header and table 

/*Style for the table containing the buttons on the form*/

.tablebutton{

	border: 0px;

	padding: 2px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/



}

.tablebuttonW3{

	border: 0px;

	padding: 2px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/

	text-align: center;
}

/*Style for the table containing the buttons on the form (as of 2/9/06)*/

.buttontable{

	border: 0px;

	width: 90%;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/

}

.buttontdleft{

	margin-left: 0px; /*Hopefully this will left-align the contents of the td*/

	margin-right: auto;

	text-align: left;

}

.buttontdright{

	margin-right: 0px; /*Hopefully this will right-align the contents of the td*/

	margin-left: auto;

	text-align: right;

}

.buttontdcenter{

	margin-right: 0px; /*Hopefully this will right-align the contents of the td*/

	margin-left: auto;

	text-align: center;

}



/* Style for column headers in inquiry screens */

.columnHeader{

	font-weight: normal; 

	background-color: #DDDDDD; 

	color: rgb(0, 0, 0);

	font-weight: bold;

	text-align: center;

	vertical-align: middle;

}

.tableinq{

	border: 0px;

	padding: 5px;

	margin-left: 5px;

}


/*CIF_01638 - Mozilla Firefox Bug/ border-collapse value changed to seperate and border were changed */
/*Style for the table to display data in tabular format in inquiry screens*/

.tabledatainq{


	border-collapse: seperate;

	padding: 5px;

	margin-left: 5px;

	margin-right: auto; /*This is to center the table*/
}



.tabledatainq td{

    border-bottom: 1px solid black;
    
    border-right: 1px solid black;

	padding-left: 10px;

	padding-right: 10px;

}

.tabledatainq td:first-child{
	
	border-left: 1px solid black;
}

tr.firefoxspecial td{
	
	border-top: 1px solid black;
}

tr.firefoxspecial2 td{

	font-weight: normal; 

	background-color: #DDDDDD; 

	color: rgb(0, 0, 0);

	font-weight: bold;

	text-align: center;

	vertical-align: middle;

	border-top: 1px solid black;
}

.tabledatainq thead{

	border-top: 1px solid black;
	
	background-color: #DDDDDD;

	font-weight : bold;

	vertical-align: middle;

}
/*CIF_01638 End*/



/*Style for the element on a inquiry screen*/

.textinq{

	color: black;

	padding-left: 2px;

	padding-right:3px;

	vertical-align: top;

	text-align:left;

}

/* control the font size of the heading for different section on one inquiry screen */

.sectionheadinq{

	font-size: 20px;

	font-weight: bold;

}



/*Style for the outer table in the welcome page containing the menu options*/

.menuoutertable{

	border: 0px;

	padding: 1px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/

	/*background-color: #637F9E;*/

	border: 2px solid #637F9E;

}

.menuoutertable{

	border: 0px;

	padding: 1px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/

	/*background-color: #637F9E;*/

	border: 2px solid #637F9E;

}



/*Style for the inner table in the welcome page containing the menu options*/

.menuinnertable{

	border: 0px;

	padding: 1px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/

	background-color: #F0F0F0;

}



/*Style for the header text for the table in the welcome page containing the menu options*/

.menutableheader{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #637F9E;

}



.supporttext{

	text-align: left;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	color:#000080;

}



/*Style for the title of the page*/

.textdatacurrency {

	text-align: right;

}



/*Style for the title of the page*/

.currencydata {

	text-align: right;

}



/*Style for the element containing the question/attribute currency data*/

.textcurrencydata

{

	color: navy;

	padding-left: 2px;

	padding-right:3px;

	text-align: right;

}



.trtobedeleted{

	background-color: #FFFF00;

}

.pagemenu a:hover a:active 

{

	text-decoration:none;

	color:#000000;

	font-family:arial;

	font-size: 20px;

	/*font-weight: bold;*/

	}

.pagemenu

{

	text-decoration:none;

	color:#000000;

	font-family:arial;

	font-size: 16px;

	/*font-weight: bold;*/

	display: block;

	width: 100%;

}

.pagemenucell{

	

	border-bottom:2px solid #000000;

	border-top:1px solid #555555;

	border-left:1px solid #555555;

	border-right:2px solid #000000;

	border-style: outset;

	text-decoration:none;

	color:#000000;

	font-family:helvetica;

	font-size: 16px;

	font-weight: bold;

}

.pagesubmenu a:hover a:active 

{

	text-decoration:none;

	color:#000000;

	font-family:helvetica;

	font-size: 16px;

	font-weight: bold;

	}

.pagesubmenu

{

	text-decoration:none;

	color:#000000;

	font-family:helvetica;

	font-size: 16px;

	font-weight: bold;

	display: block;

	width: 100%;

}

.tablefieldslables{

	border: 0px;

	padding: 2px;

	width:600px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/

}

.textReadOnly{

	color:#000000;

}



.disp_result_table_reduced_width {

	border: 1px solid #666;

	width: 30%;

	margin: 5px 0 5px 0;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/	

}



.textsubheader

{

	padding-left: 2px; 

	padding-right:3px;

	font-weight : bold;

	font-size: 14px;	

}



.textnowrapcentered

{

	white-space: nowrap;

	text-align: center;

}

.headerwidth

{

	width:100px;

	

}
.columnHeaderDashboard{
	color: navy;
	border: 1px solid black;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #DDDDDD;
	font-weight : bold;
	vertical-align: middle;

}
/*Style for the table header to display data in tabular format*/
/*Style for the table to display data in tabular format*/

.tabledataimage{

	border-collapse: collapse;

	padding: 10px;

	margin-left: auto;

	margin-right: auto; /*This is to center the table*/



}


.tabledataimage thead{

	background: url(../images/tablebackground.png) repeat-x;
	padding: 0px;
	padding-left: 0px; 

	padding-right:0px;

	font-weight : bold;

	font-size: 15px;

	color: white;

	vertical-align: middle;

}

.tabledataimage thead td{

	border:0px;

	font-weight : bold;

	color: white;

	vertical-align: middle;
	font-size: 15px;
}
.tabledataimage tfoot{

	background: url(../images/tablebackground.png) repeat-x;
	padding: 10px;
	padding-left: 2px; 

	padding-right:3px;

	font-weight : bold;

	font-size: 25px;

	color: white;

	vertical-align: middle;

}
.tabledataimage tfoot td{

	border:0px;

	font-weight : bold;

	color: white;

	vertical-align: middle;

}

/*Style for the table header to display data in tabular format*/

.tabledataimage tbody{

border:0px;

	font-weight : normal;

	vertical-align: top;

}

.tabledataimage td{

	border: 0px ;

	padding-left: 0px;

	padding-right: 10px;

}


/*CIF_P2_00875 - Non-Functional Requirements/ Error: required attribute "type" not specified*/
.tdviewlink {
	padding-left: 15px;
}

#dhtmltooltip {
	position: absolute;
	width: 450px;
	border: 2px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
}
.tdLeftPaddAccInfo {
    padding-left: 20px;
}
.tdLeftPadd {
    padding-left: 60px;
}
.tdLeftPaddInfoBy {
    padding-left: 10px;
}
.graycolor {
     background-color:#C8C8C8
}
/*CIF_P2_00875 end*/
/*CIF_INT_08602||LRUI-14514||added background image to sync with new login page - start*/
center {	
	padding: 15px;
}

/*filter Colorstr=># 4cFFFFFF=>opacity+renk  
	0.1 opacity=25.renk=19
	0.2 opacity=51.renk=33
	0.3 opacity=76.renk=4c
	0.4 opacity=102.renk=66
	0.5 opacity=127.renk=7f
	0.6 opacity=153.renk=99
	0.7 opacity=178.renk=b2
	0.8 opacity=204.renk=cc
	0.9 opacity=229.renk=e5
	0.9 opacity=229.renk=00
*/

body {
	 min-width:98vw;
	 min-height:100vh;		
	 align-items:center;	
	 background:  url("../images/login/background_metal_light.png") no-repeat;		 
	 background:  -moz-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),url("../images/login/background_metal_light.png") no-repeat;	
	 background:  -webkit-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),url("../images/login/background_metal_light.png") no-repeat;
	 background:  -webkit-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),url("../images/login/background_metal_light.png") no-repeat;
	 background:  -o-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),url("../images/login/background_metal_light.png") no-repeat;
	 background:  -ms-linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)),url("../images/login/background_metal_light.png") no-repeat;	 	 
	 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr= '#ccffffff', endColorstr='#ccffffff'); /* IE */
	 background-size: 100% 100%;
	 justify-content: center;
	 z-index: -1;	
	 margin:0px;	
}
/*CIF_INT_08602||LRUI-14514||added background image to sync with new login page - end*/

table.table-fixed {
	table-layout: fixed;
	width: 100%;
}

.text-wrap {
	word-wrap: break-word;
}